Bug 140287 (IT_63195) - sort-of-typo in adsl-setup prompt message
Summary: sort-of-typo in adsl-setup prompt message
Status: CLOSED ERRATA
Alias: IT_63195
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rp-pppoe   
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 176344
TreeView+ depends on / blocked
 
Reported: 2004-11-22 02:00 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0686
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 15:11:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0686 normal SHIPPED_LIVE rp-pppoe bug fix update 2007-11-15 17:27:59 UTC

Description Need Real Name 2004-11-22 02:00:52 UTC
Description of problem:
The USERCTRL section of the adsl-start command prompts the user to
"Please enter 'yes' (two letters, lower case.) if you want to allow
the normal user to start or stop DSL connection.

Version-Release number of selected component (if applicable):
Not sure.  It's the one in the FC3 DVD ISO.

How reproducible:
run adsl-setup

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See message above

Expected results:
The word 'yes' has three letters, not two.  

Additional info:

Comment 1 Ngo Than 2004-11-22 11:01:43 UTC
it's fixed in 3.5-23. Thanks for your report.

Comment 2 Fedora Update System 2005-09-28 21:41:40 UTC
From User-Agent: XML-RPC

rp-pppoe-3.5-22.1 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 5 RHEL Product and Program Management 2006-08-18 17:52:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 14 Red Hat Bugzilla 2007-07-18 15:11:35 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0686.html



Note You need to log in before you can comment on or make changes to this bug.